Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Wolfgang Rosenauer <wolfgang <at> rosenauer.org>
Subject: Re: Probleme mit Moneyplex unter openSUSE 12.2
Newsgroups: gmane.linux.suse.general.german
Date: Monday 17th September 2012 19:58:29 UTC (over 5 years ago)
Hallo Dirk,

Am 17.09.2012 21:34, schrieb Dirk Vornheder:

> Nach dem Wechsel von openSUSE 12.1 auf openSUSE 12.2 per Neuinstallation
> 
> der openSUSE-Version funktioniert der unter openSUSE 12.2 problemlos
> 
> laufende Kartenleser
> 
> 
> SCM Microsystems, Inc. SCR3340 - ExpressCard54 Smart Card Reader
> 
> 
> mit Moneylex 11.0 Standard Build 19965 nicht mehr, d.h. der Zugriff
> 
> klappt nicht mehr.
> 
> 
> Ein Upgrade auf pcsc 1.8.6 löst das Problem nicht.

Leider funktioniert die moneyplex Version 2011 nicht mehr mit pcsc-lite
>= 1.8.0.

Derzeit ist die einzige Möglichkeit, die alte Version 1.7.4 von
pcsc-lite zu installieren.

Das geht auch per one-click-install mit folgender URL:
http://software.opensuse.org/ymp/security:chipcard:moneyplex/openSUSE_12.2/pcsc-lite.ymp

Danach bitte nochmal ein rcpcsc start bzw. ein Reboot.


Wolfgang
-- 
Um die Liste abzubestellen, schicken Sie eine Mail an:
    [email protected]
Um den Listen Administrator zu erreichen, schicken
Sie eine Mail an: [email protected]
 
CD: 3ms